FrobbyHash< mpz_class > Class Reference

This template specialization makes the hash code of an mpz_clas available to the implementation of HashMap. More...

`#include <UniHashPolynomial.h>`

## Public Member Functions

size_t | operator() (const mpz_class &i) const

## Detailed Description

This template specialization makes the hash code of an mpz_clas available to the implementation of HashMap.

Definition at line 29 of file UniHashPolynomial.h.

## Member Function Documentation

## operator()()

size_t FrobbyHash< mpz_class >::operator() | ( | const mpz_class & | i | ) | const

inline

Definition at line 31 of file UniHashPolynomial.h.

The documentation for this class was generated from the following file:

- src/UniHashPolynomial.h